.path-group {
    .container main {
        padding-top: 0;

        .content {
            .field--name-field-banner {
                img {
                    border: none;
                    padding: 0;
                    box-shadow: none;
                }
            }

            .content_heading {
                border-bottom: 2px solid $orange;
                color: $black;
                padding-bottom: 10px;
                margin-bottom: 32px;
            }

            .sponsors_wrapper {
                display: flex;
                gap: 40px;
            }
        }
    }
    .region-top-content {
        width: 100%;
        justify-content: space-between;
        margin: 0;

        div#block-pagetitle {
            margin: 0;
        }
        div#block-projectmenus {
            margin: 0;
            margin-left: auto;
            width: 100%;
        }
    }

    .block-field-blockgroupprojectfield-banner {
        margin: 0;
    }
    ul.social-link-field {
      margin: 0px !important;
      padding: 0px !important;
      li {
        margin-right: 15px;
        a {
          font-size: 22px;
        }
      }
    }

    .group {

        // accrodion theming
        .ui-accordion {
            .ui-accordion-content {
                border: 1.25px solid $coolgrey;
                border-top: 0;
                margin-top: -3px;
            }
            .ui-accordion-header {
                border: 1.25px solid $coolgrey;
                border-bottom-right-radius: 4px;
                border-bottom-left-radius: 4px;
                margin: 0;
                font-size: 14px;
                line-height: 17px;
                color: $black;
                text-transform: uppercase;
                padding: 0;
                background: transparent;
                margin-top: 20px;
                .ui-icon {
                    display: none;
                }
                &.ui-accordion-header-collapsed {
                    a {
                        &::after {
                            transform: rotate(180deg);
                            transform-origin: center;
                        }
                    }
                }
                a {
                    color: $black;
                    border: none;
                    position: relative;
                    width: 100%;
                    display: block;
                    padding: 0.9rem 1em;
                    text-decoration: none;
                    &::after{
                        width: 18px;
                        height: 18px;
                        display: block;
                        content: "";
                        position: absolute;
                        right: 12px;
                        background-image: url(/themes/custom/leaf_base/images/form_icons/collapse_ic.svg);
                        background-size: contain;
                        background-position: center;
                        background-repeat: no-repeat;
                        transition: all 0.3s ease-in-out;
                        top: 30%;
                    }
                }
            }
        }
        .project-right-layout-main,
        .project-left-layout-main {
            .sponsors_wrapper {
                display: flex;
                .field__item {
                    margin-right: 20px;
                    &:last-child {
                        margin: 0;
                    }
                }
            }
        }

        ul.social-link-field {
            margin: 0px !important;
            padding: 0px !important;
            display: flex;
            li {
              margin-right: 15px;
              a {
                font-size: 30px;
                color: $darkgray-light;
              }
            }
        }
        .field--name-field-sponsor-logo .image__wrapper {
            img {
                box-shadow: none;
                border: none;
            }
        }
        .author-on-by {
            font-size: 14px;
            font-weight: 700;
            text-transform: capitalize;
            margin-bottom: 20px;
            line-height: 17px;
        }
        .block-field-blockgroupprojectfield-social-links {
            > h2 {
                color: $black;
                border-bottom: 2px solid $orange;
                padding-bottom: 6px;
                font-style: normal;
                font-weight: 600;
                font-size: 32px;
                line-height: 38px;
                margin-bottom: 24px;
            }
        }
        .field {
            .field__items {
                .field__item {
                    margin-bottom: 12px;
                    a {
                        font-size: 16px;
                        line-height: 16px;
                    }
                }
            }
            .field__label {
                color: $black;
                border-bottom: 2px solid $orange;
                padding-bottom: 6px;
                font-style: normal;
                font-weight: 600;
                font-size: 32px;
                line-height: 38px;
                margin-bottom: 24px;
            }
        }
        .block-heading-text {
            h2 {
                color: $black;
                border-bottom: 2px solid $orange;
                padding-bottom: 6px;
            } 
        }
        .paragraph--type--link-list,
        .block-field-blockgroupprojectfield-relevant-links {
            .field__item {
                a {
                    color: $orange;

                    &:hover, &:focus {
                        color: $orange;
                    }
                }
            }
        }
        .view-id-featured_object_for_current_group {
            .views-row {
                .field-content {
                        h3 {
                            font-size: 18px;
                            font-weight: 700;
                        }
                        h5 {
                            font-size: 16px;
                            font-weight: 400;  
                        }
                        a {
                            color: $orange;
                        }
                        .image__wrapper {
                            margin-bottom: 20px;
                            img {
                                box-shadow: none;
                                border: none;
                                padding: 0;
                            }
                        }
                }
            }
        }
        .layout-builder__layout {
            .field {
                .field--name-field-sponsors {
                    .content_heading {
                        display: none;
                    }
                }
                &[class$="-block-title"] {
                    color: $black;
                    border-bottom: 2px solid $orange;
                    padding-bottom: 6px;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 32px;
                    line-height: 38px;
                    margin-bottom: 24px;
                    .content {
                        .field {
                            margin: 0;
                        }
                    }
                }
            }
        }
        .full-width-banner {
            .layout-builder__layout {
                margin: 0;
            }
            img {
                width: 100%;
                border: none;
                box-shadow: none;
                padding: 0;
            }
        }
        .regular-width-content {
            flex: 0 0 66.66%;
            max-width: 66.66%;
            margin: 0 auto;
        }
        .block-views-blockfeatured-object-for-current-group-block-1 {
            background: #EADBCE;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 40px 0;
            .featured-content {
                text-align: center;
                h6.top-heading {
                    color: $darkgrey;
                    font-size: 16px;
                }
                h2 {
                    display: block;
                    font-size: 36px;
                    line-height: 43.2px;
                    margin-bottom: 15px;
                    color: $darkgrey;
                }
                .read-more {
                    margin-top: 25px;
                    a {
                        color: $white;
                        padding: 12px 20px;
                        border-radius: 5px;
                        text-transform: uppercase;
                        background: $darkgrey;
                        font-weight: normal;
                        font-size: 12px;
                        line-height: 16px;
                        &:hover,&:focus {
                            color: $white!important;
                            text-decoration: none;
                            outline: none;
                        }
                    }
                }
            }
        }
    }
}

.region.region-top-content {
    margin: 0;
    align-items: center;

    div#block-projectmenus-2 {
        margin-left: auto;
        width: 100%;
    }
}

.path-group-inner-page {
    div#block-projectmenus {
        width: 100%!important;
    } 
}

// Lets make logo and title css generic
#block-nodepageheaderblocktitlelogo,
.block-group-header-block {
    margin: 0;

    a {
        text-decoration: none;
        &:hover {
            text-decoration: none;
        }
    }
    .logo-label-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;

        .group-logo {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-right: 15px;
            width: 102px;
            height: auto;

            img {
                box-shadow: none;
                border: none;
                padding: 0;
            }
        }

        .group-title.block-page-title-block {
            margin: 0;
            h1 {
                margin: 0;
                text-align: left;
            }
        }
    }
}

// group search page
.path-group-content-search--leaf {
    #block-group-header-block {
        a {
            &:hover {
                text-decoration: none;
            }
        }
        .block-page-title-block {
            margin: 0;
        }
    }

    .view-solr-search-group-block,
    .view-group-contents-search {
        .view-header {
            font-weight: normal;
        }
        .view-content {
            margin: 20px 0;
        }
        .view-filters {
            display: flex;
            margin-left: auto;

            .bef-links {
                @extend .leaf-view-pager-bef-links-theme;
            }

            form {
                width: 100%;
                @extend .leaf-view-page-pager-theme;   
            }
        }
    }
}
.group-project {
    .block-views-exposed-filter-blocksolr-search-group-block-page-1 {
        width: 100%;
        margin-top: 0;
        .form-item-group-sort-bef-combine,
        .js-form-item-items-per-page {
            display: none;
        }
    }
}

.main-content .block-views-exposed-filter-blocksolr-search-content-page-1,
.block-views-exposed-filter-blocksolr-search-group-block-page-1 {
    width: 100%;
    max-width: 100% !important;
    > h2 {
        display: none
    }
    .bef-links {
        @extend .leaf-view-pager-bef-links-theme;
    }

    form {
        width: 100%;
        margin: 0;
        @extend .leaf-view-page-pager-theme;
        
        .form-actions {
            width: inherit;
            margin: 0 !important;
            order: 2;
            input {
                border-radius: 0;
            }
        }

        .js-form-item {
            &.js-form-item-group-search-api-fulltext {
                order: 1;
                margin: 0;
                input {
                    height: 32px !important;
                    border-radius: 0;
                }
            }
            &.js-form-item-group-sort-bef-combine,
            &.js-form-item-sort-bef-combine{
                order: 3;
                margin: 0;
                margin-left: auto;
            }
            &.js-form-item-items-per-page {
                margin: 0;
                order: 4;
                width: 100%;
                height: 55px;
                margin-bottom: -44px;
                margin-top: 16px;
            }
        }

        input[name="text"] {
            &::placeholder {
                font-family: $mainFont;
                font-style: normal;
                font-weight: 500;
                color: $darkgray;
            }
            &:focus {
                &::-webkit-input-placeholder {
                    opacity: 0.2;
                }
            }
        }
    }
}

.view-group-nodes {
    .view-content {
        padding-left: 0.625rem;
        padding-right: 0.625rem;

        table {
            tr {
                td,
                th {
                    label {
                        display: none;
                    }
                    input[type=checkbox] {
                        opacity: unset;
                        position: relative;
                        left: 0;
                        margin: 0;
                    }
                }
                td {
                    .dropbutton-toggle {
                        button {
                            padding: 0px !important;
                            .dropbutton-arrow {
                                top: 32%;
                            }
                        }
                    }
                }
            }
        }
    }

}